RubyGems Navigation menu

wmata 0.2.1

A gem for accessing the WMATA API

Versions:

  1. 0.2.1 - August 17, 2010 (13.5 KB)
  2. 0.2.0 - August 17, 2010 (13.5 KB)
  3. 0.1.0 - August 16, 2010 (9.5 KB)

Authors:

  • Jeremy McAnally

Owners:

6d3c187a8b3ef53b08e3e7e8572c4fea

Total downloads 3,678

For this version 1,299

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'wmata', '~> 0.2.1' = Copy to clipboard Copied!

install:
gem install wmata = Copy to clipboard Copied!

Links: